/* No comment provided by engineer. */
"Text Preview" = "テキストプレビュー";

/* Tooltip text for unsupported Unicode characters */
"These characters are not supported by the font" = "これらの文字はフォント内でサポートされていません";

